.sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
  .sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.banner-text h2{
  font-size: 35px;
}

.sub-banner-blog{
    background-image: url(/assets/images/knowledge-center/blogs/blog-banner.webp);
}
.sub-banner-unique{
    background-image: url(/assets/images/knowledge-center/blogs/unique-blog.webp);
}
.sub-banner-weighbridge{
    background-image: url(/assets/images/knowledge-center/blogs/weighbridge-banner.webp);
}
.sub-banner-solar-pane-erp{
    background-image: url(/assets/images/knowledge-center/blogs/solar-banner.webp);
}
.sub-banner-erp-finance{
    background-image: url(/assets/images/knowledge-center/blogs/erp-finance-banner.webp);
}
.sub-banner-production-costing{
    background-image: url(/assets/images/knowledge-center/blogs/production-costing-banner.webp);
}
.sub-banner-erp-implementation{
    background-image: url(/assets/images/knowledge-center/blogs/erp-implementaion-banner.webp);
}
.sub-banner-inventory{
    background-image: url(/assets/images/knowledge-center/blogs/inventory-banner1.webp);
}
.sub-banner-mrp{
    background-image: url(/assets/images/knowledge-center/blogs/mrp-banner.webp);
}
.sub-banner-gst{
    background-image: url(/assets/images/knowledge-center/blogs/gst-banner.webp);
}
.sub-banner-solar-mount{
    background-image: url(/assets/images/knowledge-center/blogs/solar-mounting-banner.webp);
}
.sub-banner-collaboration{
    background-image: url(/assets/images/knowledge-center/blogs/collaboration-banner.webp);
}

.banner-text h2{
    font-size: 32px;
    text-align: center;
}

.blog-txt h2{
    font-size: 18px;
}
.blog-card-head{
    margin-bottom: 4rem;
}
.blog-card-head h4{
    color: #E6000A;
}
.blog-txt{
    padding: 20px;
    background-color: #f2f2f2;
    border-radius: 0px 0px 6px 6px;
    min-height: 15rem;
}
.blog-txt .read-btn a{
    color: #000;
    transition: all ease-in-out 0.3s;
}
.blog-txt .read-btn a:hover{
    color: #E6000A;
}
.blog-txt .read-btn i{
    padding-left: 7px;
    transition: padding-left 0.3s ease;
}
.blog-txt .read-btn a:hover i{
    padding-left: 12px;
    color: #E6000A;
}
.blog-cards img{
    border-radius: 6px 6px 0px 0px;
}
.blog-cards {
    position: relative;
    overflow: hidden;
}


 .blog-cards {
    position: relative;
    overflow: hidden;
    transition: transform 0.4s ease; /* Smooth transition for zoom effect */
    }

    .blog-cards:hover {
     transform: scale(1.04); /* Zoom in effect for the entire card */
    }

    /* Optional: add a slight shadow effect for better visual feedback */
    .blog-cards:hover {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 0px 0px 6px 6px;
    }
    .view-all-row .read-btn a{
        color: #000;
        padding: 10px 20px 10px 20px;
        border: 1px solid #000;
        border-radius: 8px;
        transition: all ease-in-out 0.3s;
    }
    .view-all-row .read-btn a:hover{
        background-color: #E6000A;
        color: #fff;
        border-color: #E6000A;
    }
    .view-all-row .read-btn a i{
        padding-left: 6px;
        transition: all ease-in-out 0.3s;
    }
    .view-all-row .read-btn a:hover i{
        padding-left: 10px;
    }

    /* blog internal pages css start  */

    .blog-text-head h2 {
    color: #E6000A;
    position: relative;
    padding-bottom: 10px;
    font-size: 25px;
}

.blog-text-head h2::after {
    content: "";
    display: block;
    width: 80px;        
    height: 3px;        
    background-color: #E6000A;
    margin-top: 8px; 
}
.blog-text-img img {
    transition: transform 0.5s ease; 
    transform: scale(1); 
    border-radius: 8px;            
}

.blog-text-img img:hover {
    transform: scale(1.04);       
}
.blogs-text-sec h3 {
    color: #E6000A;
    padding-bottom: 10px;
    font-size: 22px;
}
.trending-sec .trending-card{
    width: 95%;
}
.trending-sec .trending-card img{
    border-radius: 6px;
}
.trendin-txt h2{
    text-align: center;
    color: #E6000A;
    padding-bottom: 2.5rem;
}
.trending-card-txt h6{
    text-align: center;
    padding-top: 20px;
}
.trending-sec a{
    color: #282828;
    transition: all  ease-in-out 0.3s;
}
.trending-sec a:hover{
    color: #E6000A;
    transition-duration: 0.3s;
}
.blogs-text-sec ul li{
    padding-top: 12px;
}
.blogs-text-sec ol li{
    padding-top: 12px;
}
.blogs-text-sec .process-flow h4{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 30px;
}
.blogs-text-sec h5{
    font-size: 18px;
}

/* accordion css  */


.faq-accordion .accordion-button:hover{
    color: #DC2C1D;
}
.faq-accordion .accordion-button:not(.collapsed){
    color: #DC2C1D;
    background-color: #f7f7f7;
}
.faq-accordion .accordion-button:not(.collapsed)::after{
    background-image: url(/assets/images/products/arrow-accord.svg);
}
.faq-accordion .accordion-button:focus{
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 25%);
}
.faq-sec h3{
    font-size: 22px;
    color: #E6000A;
    margin-bottom: 20px;
}
.faq-sec ul li{
    padding-bottom: 12px;
}
.faq-sec ol li{
    padding-bottom: 12px;
}

/* Media query css start  */

@media only screen and (min-width:1200px) and (max-width:1399px){
    /* blog card page css start  */

    .blog-txt{
        padding: 18px;
        min-height: 17rem;
    }
}

@media only screen and (min-width:1120px) and (max-width:1199px){
    /* blog card page css start  */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .blog-txt h2{
        font-size: 17px;
    }
    .blog-txt{
        padding: 15px;
        min-height: 18rem;
    }
    .blog-txt .read-btn a{
        font-size: 14px;
    }
    .blog-card-head h4{
        font-size: 17px;
    }
    /* blog internal pages start  */

    .blog-text-head h2{
        font-size: 21px;
    }
    .blogs-text-sec p{
        font-size: 15px;
    }
    .blogs-text-sec .blog-text-img{
        margin-bottom: 20px;
    }
    .blogs-text-sec h3{
        font-size: 19px;
        padding-bottom: 0px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1119px){
    /* blog card page css start  */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .blog-txt h2{
        font-size: 17px;
    }
    .blog-txt{
        padding: 15px;
        min-height: 18rem;
    }
    .blog-txt .read-btn a{
        font-size: 14px;
    }
    .blog-card-head h4{
        font-size: 17px;
    }
    /* blog internal pages start  */

    .blog-text-head h2{
        font-size: 21px;
    }
    .blogs-text-sec p{
        font-size: 15px;
    }
    .blogs-text-sec .blog-text-img{
        margin-bottom: 20px;
    }
    .blogs-text-sec h3{
        font-size: 19px;
        padding-bottom: 0px;
    }
}


@media only screen and (min-width:901px) and (max-width:1023px){
    /* blog card page css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    .blog-card-head h4{
        font-size: 17px;
    }
    .blog-txt{
        min-height: 18rem;
        padding: 15px;
    }
    .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem !important;
    }
    .blog-cards img{
        width: 100%;
    }
    .blog-txt .read-btn a{
        font-size: 14px;
    }
    /* blog internal pages start  */

    .blog-text-head h2{
        font-size: 21px;
    }
    .blogs-text-sec p{
        font-size: 15px;
    }
    .blogs-text-sec .blog-text-img{
        margin-bottom: 20px;
    }
    .blogs-text-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blogs-text-sec h3{
        font-size: 19px;
        padding-bottom: 0px;
    }
}

@media only screen and (min-width:768px) and (max-width:900px){
    /* blog card page css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    .blog-card-head h4{
        font-size: 17px;
    }
    .blog-txt{
        min-height: 18rem;
        padding: 15px;
    }
    .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem !important;
    }
    .blog-cards img{
        width: 100%;
    }
    .blog-txt .read-btn a{
        font-size: 14px;
    }

    /* blog internal pages start  */

    .blog-text-head h2{
        font-size: 21px;
    }
    .blogs-text-sec p{
        font-size: 15px;
    }
    .blogs-text-sec .blog-text-img{
        margin-bottom: 20px;
    }
    .blogs-text-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blogs-text-sec h3{
        font-size: 19px;
        padding-bottom: 0px;
    }
}

@media only screen and (min-width:576px) and (max-width:767px){
    /* blog card page css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    .blog-card-head h4{
        font-size: 17px;
    }
    .blog-txt{
        min-height: 0rem;
        padding: 15px;
    }
    .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem !important;
    }
    .blog-cards img{
        width: 100%;
    }
    .blog-txt .read-btn a{
        font-size: 14px;
    }

    /* blog internal pages start  */

    .blog-text-head h2{
        font-size: 21px;
    }
    .blogs-text-sec p{
        font-size: 15px;
    }
    .blogs-text-sec .blog-text-img{
        margin-bottom: 20px;
    }
    .blogs-text-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blogs-text-sec h3{
        font-size: 19px;
        padding-bottom: 0px;
    }
}

@media only screen and (min-width:420px) and (max-width:575px){
    /* blog card page css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    .blog-card-head h4{
        font-size: 17px;
    }
    .blog-txt{
        min-height: 0rem;
        padding: 15px;
    }
    .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem !important;
    }
    .blog-txt .read-btn a{
        font-size: 14px;
    }

    /* blog internal pages start  */

    .blog-text-head h2{
        font-size: 21px;
    }
    .blogs-text-sec p{
        font-size: 15px;
    }
    .blogs-text-sec .blog-text-img{
        margin-bottom: 20px;
    }
    .blogs-text-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blogs-text-sec h3{
        font-size: 19px;
        padding-bottom: 0px;
    }
}

@media only screen and (min-width:100px) and (max-width:419px){
    /* blog card page css start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    body h2{
        font-size: 24px;
    }
    .blog-card-head h4{
        font-size: 17px;
    }
    .blog-txt{
        min-height: 0rem;
        padding: 15px;
    }
    .blog-cards{
        margin-bottom: 20px;
    }
    .blog-sec .mt-5{
        margin-top: 0rem !important;
    }
    .blog-txt .read-btn a{
        font-size: 14px;
    }

    /* blog internal pages start  */

    .blog-text-head h2{
        font-size: 21px;
    }
    .blogs-text-sec p{
        font-size: 15px;
    }
    .blogs-text-sec .blog-text-img{
        margin-bottom: 20px;
    }
    .blogs-text-sec .mt-4{
        margin-top: 0rem !important;
    }
    .blogs-text-sec h3{
        font-size: 19px;
        padding-bottom: 0px;
    }
}